SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000485SiT!incidentspublic2009-02-11 18:072009-08-16 14:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000485: Incident lookup uses dojo
DescriptionIncident lookup uses dojo which is being removed
TagsNo tags attached.
Attached Files

- Relationships
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0000679)
ivan (administrator)
2009-02-27 17:41

Initial support for this added in trunk svn r5218
User avatar (0000699)
ivan (administrator)
2009-03-04 17:38

Fixed in trunk svn r5233
User avatar (0001606)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-11 18:07 ivan New Issue
2009-02-11 18:08 ivan Relationship added child of 0000105
2009-02-27 16:41 ivan Status new => assigned
2009-02-27 16:41 ivan Assigned To => ivan
2009-02-27 17:41 ivan Note Added: 0000679
2009-02-27 17:41 ivan Resolution open => fixed
2009-02-27 17:41 ivan Fixed in Version => Current SVN
2009-03-04 17:38 ivan Note Added: 0000699
2009-03-04 17:38 ivan Status assigned => resolved
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001606
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker